Activity log for bug #979096

Date Who What changed Old value New value Message
2012-04-11 16:46:03 Marco Trevisan (Treviño) bug added bug
2012-04-11 16:46:27 Marco Trevisan (Treviño) bug task added unity (Ubuntu)
2012-04-11 16:46:37 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2012-04-11 16:46:39 Marco Trevisan (Treviño) unity (Ubuntu): status New In Progress
2012-04-11 16:46:41 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-04-11 16:46:50 Marco Trevisan (Treviño) unity: importance Undecided Medium
2012-04-11 16:46:52 Marco Trevisan (Treviño) unity: status New In Progress
2012-04-11 16:46:55 Marco Trevisan (Treviño) unity: milestone 5.12.0
2012-04-11 16:47:06 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/quicklist-keynav-fixes
2012-04-19 19:30:02 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-04-19 19:30:03 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-04-26 09:26:28 Omer Akram bug added subscriber Ubuntu Stable Release Updates Team
2012-04-26 09:26:30 Omer Akram unity (Ubuntu): importance Undecided Medium
2012-04-26 09:26:40 Omer Akram nominated for series Ubuntu Precise
2012-04-26 09:26:40 Omer Akram bug task added unity (Ubuntu Precise)
2012-04-27 11:32:07 Didier Roche unity: status Fix Committed Fix Released
2012-04-27 12:26:06 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-27 13:18:36 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:18:42 Martin Pitt tags verification-needed
2012-04-30 04:28:22 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-05-08 00:20:15 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-05-08 00:25:13 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released